@font-face {
  	font-family: 'buttonwood-tiles';
  	src: url('buttonwood-tiles.eot?7u7e2n');
  	src: url('buttonwood-tiles.eot?7u7e2n#iefix') format('embedded-opentype'),
  	   	 url('buttonwood-tiles.woff?7u7e2n') format('woff'),
  	   	 url('buttonwood-tiles.ttf?7u7e2n') format('truetype'),
  	   	 url('buttonwood-tiles.svg?7u7e2n#buttonwood') format('svg');
  	font-weight: normal;
  	font-style: normal;
}

[class^="bw-ico-"]:before, [class*=" bw-ico-"]:before {
  height: 39px;
    font-family: 'buttonwood-tiles' !important;
    speak: none;
    font-size: 39px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 39px;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

[class^="bw-ico-large-"]:before, [class*=" bw-ico-large-"]:before {
    height: 39px;
    font-size: 39px;
    line-height: 39px;
}

.menu-item a::before {
    height: 74px;
    font-size: 74px;
    line-height: 74px;
}

.bw-ico-large-faqs:before {
    content: "\e900";
}
.bw-ico-large-glossary:before {
    content: "\e901";
}
.bw-ico-large-support:before {
    content: "\e902";
}
.bw-ico-blog-post:before {
    content: "\e903";
}
.bw-ico-data-sheet:before,
.bw-ico-data-sheets:before {
    content: "\e904";
}
.bw-ico-infographic:before,
.bw-ico-infographics:before {
    content: "\e905";
}
.bw-ico-news:before,
.bw-ico-news:before {
    content: "\e906";
}
.bw-ico-video:before,
.bw-ico-videos:before {
    content: "\e907";
}
.bw-ico-webinar:before,
.bw-ico-webinars:before {
    content: "\e908";
}
.bw-ico-whitepaper:before,
.bw-ico-whitepapers:before {
    content: "\e909";
}

